Bug 15239 - /var/log/messages not rotating properly
Summary: /var/log/messages not rotating properly
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sysklogd (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-03 15:20 UTC by Panic
Modified: 2014-03-17 02:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-03 15:20:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Panic 2000-08-03 15:20:54 UTC
The files are being renamed and created, but all of my messages are still
being written in /var/log/messages.2, with /var/log/messages and
/var/log/messages.1 being completely empty.  It would appear that while the
cron rotation is functioning, sysklogd is not switching files.  This is
after about two and half weeks of the Netfarm being up.

Comment 1 Florian La Roche 2000-08-08 12:34:31 UTC
seems to work fine with a snapshot version from the last weekend, so if anything
was
broken, this should be fixed already.



Note You need to log in before you can comment on or make changes to this bug.